@media (max-width: 768px) {

* {
        /border: 1px solid black
    }

    .methodology-top {
        font-size: 1.6rem;
        margin: 0rem auto 15rem auto;
        width: 85%;
        padding-top: 3rem;
    }

    #page-header {
        text-align: center;
    }

    h3 {
        color: var(--blue3)
    }

    .fancy-methodology {
        width: 19rem !important;
        padding: 0.6rem !important;
        margin-top: 8rem !important;
        margin-bottom: 4rem !important;
        font-size: 1.2rem !important;
    }

    #pro-assess ul li,
    #anti-assess ul li {
        line-height: 2.1rem;
        margin-left: 3rem;
    }

    #pro-assess,
    #anti-assess {
        margin-top: 1rem;
        margin-bottom: 2rem;
        color: var(--blue3)
    }

    .category-header {
        margin-top: 2.5rem;
        font-size: 1.7rem;

        color: var(--blue3);
    }
}